img {max-width:100%;}
.anne_img{ float:left; margin-right:1rem; width:15%; max-width:144px; display:none;}
@media (max-width:880px) {
#logo { float:none;}
#logo a { margin:0 auto;}
.sf-menu ul {
  float: none;
  margin: 20px auto 0;
 
 }
.green_box h2 .title_info {font-size: 15px;}
.list1 li {font-size:14px;}
.green_box .desc {

  font-size: 16px;
  line-height: 19px;
  
}
.content_big { width:100%;}
.green_box .w200 {width:100%;}
.imgmain {width:100%;} 
.Ask_column {

  margin-left: 0;
  padding: 10px 0;
 
  top: 0;
  width: 100%;
}
.line {display:none;}
.inner_container {
  transform: none;
 }
.sf-menu ul li a { font-size:15px;padding: 0 12px;}
.sf-menu > ul > li:last-child a {
  padding: 0 0 0 12px;
}
.banner_box { min-height:150px;}
.banner_box .bannertext {
  font-size: 22px;
 line-height: 34px;
  text-align: center;
  width: 93%;
margin-top:8%;
}
.right_block {
  float: left;
  width: 100%;
}
.content {
  
  font-size: 14px;
  line-height: 18px;
  margin-right: 0;
  width: 100%;
}
.l_block { display:none;}
.full_block {padding: 10px 0 0;}
.bold_text {
  font-size: 14px;
  line-height: 18px;
  padding: 22px 0 20px;
 }
h3 {
  background:#fbd6ba;
  color: #666;
  height: 28px;
  line-height: 28px;
  text-align: center;
  }
.contact_box .cnct_info li {
 width:auto; padding-right:20px;
  }
.contact_box {
  float: left;
  width: 100%;
}
}
@media (max-width:600px) 
{
	.list1 li { width:99%;}
.anne_img {display:block;}
.orange_no li { margin-top:10px;}
.orange_no li p {
 font-size: 30px;
  line-height: 25px;
  width:8%;
}
.half_width { width:100%;}
h2 {margin-bottom:5px;}
.content_big { font-size:13px; line-height:18px;}
.wrapper {text-align:justify;}
}
@media (max-width:500px) 
{
.banner_box .bannertext { width:89%;font-size: 18px;line-height: 26px;}
}